.page-caption {
	font-size: 10pt;
	line-height: 14px;
}
.page-title {
	font-size: 12pt;
	font-weight: bold;
}
.pr-cside {
	font-size: 8pt;
	width: 100px;
	border-top-style: solid;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 4px;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-color: #0066CC;
	border-right-color: #0066CC;
	border-bottom-color: #0066CC;
	border-left-color: #0066CC;
	background-color: #E0E0E0;
}
.site-copyright {
	font-size: 10pt;
	padding-left: 6px;
}
.site-header {
	background-color: #0066CC;
}
.site-link {
	font-size: 10pt;
}
.site-main {
	font-size: 12pt;
	padding: 12px;
	line-height: 18pt;
}
.site-menu {
	background-color: #0066CC;
}
.site-navi {
	background-color: #D4CCC8;
}
.site-powered {
	font-size: 9pt;
}
.site-text {
	font-size: 12pt;
	padding: 4px;
	line-height: 18pt;
}
.site-version {
	font-size: 10pt;
}
.table-frame {
	border: 1px solid #000000;
}
.table-info {
	background-color: #E0E0E0;
	font-size: 12pt;
}
.table-link {
	font-size: 10pt;
	background-color: #FFFFFF;
}
.table-ref {
	font-size: 10pt;
	line-height: 14pt;
}
.table-text {
	font-size: 12pt;
}
.table-title {
	background-color: #E0E0E0;
	font-weight: bold;
	font-size: 12pt;
}
a {
	color: #0000FF;
}
